@import url(../navigation/navigation.css);


.userinfo {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
}

.user-icon {
    background-color: pink;
    margin-top: 1rem;
    width: 2rem;
    height: 2rem;
    padding: .5rem;
}

.user-text {
    margin-top: 7%;
}

.user-name {
    display: none;
    color: #000;
}

.user-email {
    display: none;
    color: gray;
}


.nav:hover .user-email{
    display: block;
}

.nav:hover .user-name {
    display: block;
}

